body {
	font-family: 'Open Sans', sans-serif;
}

#top-menu {
	background: #212627;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: #368aa9;
	color: #ffffff;
}

#mobile-menu {
	color: #ffffff;
}

.navbar-fixed-top {
    min-height: 75px;
    border-bottom: none;
}

.navbar-fixed-top .navbar-collapse {
    min-height: 75px;
}

.navbar-nav li a {
	line-height: 45px;
}

.navbar-toggle {
	font-size: 18pt;
	padding: 10px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
	background: #368aa9;
}
.navbar-nav .open .dropdown-menu {background: #ffffff;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #333333; background: #ffffff;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {color: #368aa9; background: #ffffff;}
.dropdown-menu li a,  { color: #333333; background: #ffffff;}
.dropdown-menu li a:hover {color: #368aa9; background: #ffffff;}

.hero-box {
	background: #212627;
	border-bottom: 5px solid #368aa9;
	padding-top: 100px;
}

#content-outer {
	border-top: 5px solid #368aa9;
	margin-top: -80px;
	background: #ffffff;
	padding: 10px;
	padding-top: 10px;
}

.jumbotron .text-blue {
	color: #368aa9;
}

.jumbotron .text-light {
	font-weight: 300;
}

.jumbotron .text-white {
	color: #ffffff;
}

.jumbotron .text-grey {
	color: #cccccc;
}


.btn-blue.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-blue {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #368aa9;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.btn-blue.disabled,
.btn-blue[disabled] {
  color: #ffffff;
  background-color: #187f9b;
  *background-color: #187f9b;
}
.btn-blue:active,
.btn-blue.active {
  background-color: #187f9b;
}

#footer {
	background: #eeeeee;
	border-top: 1px solid #cccccc;
}

.section-heading {
	border-bottom: 2px solid #368aa9;
}

.social-btn {
	width: 32px;
}
.social-bar {
	margin-top: -20px;
}

.text-blue {
	color: #368aa9;
}

.carousel-indicators li {
	border: 1px solid #666;
}
.carousel-indicators .active {
	background-color: #666;
}

.img-padding {
	padding: 10px;
}

.header-scroll {
	display: inline;
}

#map-canvas {
    width: 100%;
    height: 400px;
    background-color: #CCC;
  }

.wpcf7-mail-sent-ok {
	padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}	

.download-icon, .download-icon:hover, .download-icon:focus, .download-icon:active{
 display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 0;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #368aa9;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  text-decoration: none;
}
.et-icon {
	color: #ffffff;
}

.text-white {
	color: #ffffff;
}

.analytics-orange {
	background-color: #ff9900 !important;
}

.panel-blue{border-color:#368aa9}
.panel-blue>.panel-heading{color:#fff;background-color:#368aa9;border-color:#368aa9}
.panel-blue>.panel-heading+.panel-collapse .panel-body{border-top-color:#368aa9}
.panel-blue>.panel-footer+.panel-collapse .panel-body{border-bottom-color:#368aa9}

.breadcrumb {
	background-color: transparent !important;
}

.feature-table {
	border-bottom: 1px solid #eeeeee;
}
.feature-table tr td {
	padding: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}